﻿.AboutUsCustomer {
    text-align: center;
    margin-top: 40px;
    float: right;
    overflow:hidden;
    width:100%;
}

.AboutUsBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .AboutUsBanner img {
        width: 100%
    }
/*.AboutUsVideo{
    width: 100vh
}*/
.dvAboutUSTitle {
    width: 70%;
    margin: 0 auto;
    color: #DE0000;
    color: #DE0000;
    text-align: justify;
    font-family: 'Estedad-Bold';
    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    padding: 10px 0 10px 0;
}

.dvAboutUS {
    width: 70%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-family: 'Estedad-Medium';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px; /* 27.199px */
    border-top: 1px solid #de0000;
    border-right: 1px solid #de0000;
    border-top-right-radius: 5px;
    padding: 10px 10px 0 0;
}

.dvMnger {
    width: 70%;
    margin: 0 auto;
}

.dvMngerMessager {
    color: #2E2E2E;
    text-align: justify;
    font-family: 'Estedad-Medium';
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px; /* 27.199px */
}

.dvHeaderMngerMessage {
    width: 100%;
    float: right;
    direction: rtl;
    margin-bottom: 10px;
}

    .dvHeaderMngerMessage span {
        color: #000;
        font-size: 18px;
        font-family: 'Estedad-Bold';
        float: right;
        text-align: right
    }

.divParentWhySorooshan {
    text-align: center;
    margin-top: 40px
}

.HeaderWhySorooshan {
    color: #E70A35;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.dvWhySorooshan {
    width: 70%;
    margin: 0 auto;
    font-family: 'Estedad-Medium';
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px; /* 27.199px */
    border-left: 1px solid #de0000;
    border-bottom: 1px solid #de0000;
    border-bottom-left-radius: 5px;
    padding: 10px 0px 10px 10px;
}

.divParentBanner {
    margin: 25px 0
}

.divSwiper {
    width: 80%;
    height: 180px;
    margin: 25px auto;
}

.swiper {
    width: 70%;
    height: 130px;
}

@media (max-width:450px){
    .swiper {
        width: 60%;
        height: 130px;
    }
}
.dvSorooshanOk {
    width: 70%;
    margin: 0 auto;
    font-family: 'Estedad-Medium';
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
    border-bottom: 1px solid #de0000;
    border-right: 1px solid #de0000;
    border-bottom-right-radius: 5px;
    padding: 10px 10px 0 0;
    margin-bottom: 35px;
}

.divHeaderSorooshanOk {
    margin-top: 35px;
}

.HeaderSorooshanOk {
    width: 70%;
    margin: 0 auto;
}

    .HeaderSorooshanOk span {
        font-family: 'Estedad-Medium';
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .HeaderSorooshanOk #sr {
        color: #E70A35;
        text-align: right;
    }


.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ManagerPic {
    width: 350px;
    border-top: 1px solid #de0000;
    border-left: 1px solid #de0000;
    border-top-left-radius: 5px;
    padding: 20px 0 0 20px;
}

.dvBanner {
    width: 70%;
    margin: 0 auto;
}

@media (min-width: 200px) and (max-width: 768px) {
    .swiper-button-next {
        right: 20px;
        transform: rotate(90deg);
    }

    .swiper-button-prev {
        left: 20px;
        transform: rotate(90deg);
    }

    .dvAboutUSTitle {
        width: 100%;
    }

    .dvAboutUS {
        width: 100%;
        font-size: 11px;
        border: none;
    }

    .dvMnger {
        width: 100%;
    }

    .ManagerPic {
        border: none;
    }

    .dvHeaderMngerMessage {
        margin-top: 15px;
    }

    .dvWhySorooshan {
        width: 100%;
        border: none;
        font-size: 11px;
    }

    .dvSorooshanOk {
        width: 100%;
        border: none;
        font-size: 11px;
    }

    .dvBanner {
        width: 100%;
    }
}

.boxMastersSorooshan {
    width: 70%;
    margin: 0 auto;
    margin-top: 5px
}

    .boxMastersSorooshan span {
        font-family: 'Estedad-Medium';
        font-size: 22px
    }

.lineDvCrmSolution {
    height: 4px;
    width: 85px;
    border-radius: 8px;
    background: #F33122;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 8px;
}